Bug 309661 - echo-icon-theme seems to have unnecessary dep on redhat-artwork
Summary: echo-icon-theme seems to have unnecessary dep on redhat-artwork
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: echo-icon-theme   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: ArtworkSplit
TreeView+ depends on / blocked
 
Reported: 2007-09-27 19:04 UTC by Ray Strode [halfline]
Modified: 2013-03-06 03:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 15:43:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ray Strode [halfline] 2007-09-27 19:04:28 UTC
Hi,

I'm trying to split up redhat-artwork before Fedora 8 (see bug 305441).  It
seems that echo-icon-theme Requires: redhat-artwork for no reason.

If that's the case, can you remove the Requires?  If not, we'll need to change
the Requires: to one of the split up packages.


Note You need to log in before you can comment on or make changes to this bug.